package com.qhclh.ytzh.index.planorder;


import android.support.v7.widget.Toolbar;
import android.view.View;
import android.widget.TextView;

import com.qhclh.ytzh.R;
import com.qhclh.ytzh.base.BaseActivity;

import butterknife.BindView;

/**
 * Created by 青花瓷 on 2017/11/29.
 */
///< 不可派车计划单
public class OrderOActivity extends BaseActivity {
    @BindView(R.id.toolbar)
    Toolbar mToolbar;
    @BindView(R.id.order1_outtime)
    TextView order1_outtime;
    @BindView(R.id.order1_intime)
    TextView order1_intime;
    @BindView(R.id.order1_supplier)
    TextView order1_supplier;
    @BindView(R.id.order1_variety)
    TextView order1_variety;
    @BindView(R.id.driver1)
    TextView driver1;
    @BindView(R.id.order1_number)
    TextView order1_number;
    @Override
    protected int setLayoutId() {
        return R.layout.act_order1;
    }

    @Override
    protected void initView() {
        initToolbar(mToolbar, "计划单", new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                finish();
            }
        });
    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initOper() {

    }
}
